Subject: Re: de Carlos Castillo
From: Carlos Castillo <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Tue, 13 Mar 2012 09:46:31 +0100

Bonjour Laurence

*Comment allez-vous?

Je viens de téléphoner au secrétaire général de mon école d'art à Dijon, et
il me dit qu'il n'a rien reçu comme convocation (afin que je sois dispensé
des cours ce jeudi). Sinon, à qui faut-il demander l'ordre de mission?
Vous pouvez envoyer cet ordre de mission ou convocation (par mail) : au
secrétaire général :* "villemin" <[email-masked]>, *

Il est au courant.

Pour ce qui est de la lettre à M. Hirsch et fiches des profils
d'enseignants, je les ai envoyé hier soir à Idriss. je ferai une copie
également de la lettre de soutien des collègues enseignants et personnel.
Pour le e-billet, je n'ai pas pu l'imprimer depuis le fichier qui m'a été
envoyé, j'irai sur une borne en gare en début d'après-midi.

Bonne journée

Bien à vous

Carlos

*

-- 
Carlos Castillo
*artiste plasticien / enseignant d'art*

*ENSA Art & Design*
Ecole Nationale Supérieure d'Art
3 rue, Michelet
BP 22566
21025 Dijon Cedex - France

www.ensa-dijon.fr
[email-masked]

Tél: 00-33 (0) 6 62 96 08 99
Tél maison: 00-33 (0)3 45 34 32 18

Le 13 mars 2012 09:35, SNAC-FSU <[email-masked]> a écrit :

> **
> Bonjour,
>
> Notre secrét. général (Fred. Maguet) étant absent, je ne pourrai répondre
> que partiellement aux questions posées :
>
> - sur l'*autorisation d'absence* : c'est à la charge de l'administration
> (d'ailleurs, elle prend en charge le trajet) = s'adresser à Aminah pour
> l'envoi de l'ordre de mission, qui doit déjà être fait (les remboursements
> de transport en sont dépendants) ; lui demander de l'adresser directement à
> JL Villemin, copie à Carlos (en copie cachée si souhaité).
>
> - *adresse* de la réunion = *"jeudi 15 mars* 2012, salle Molière, à
> 14h30, thématique : les enseignants. Les directions générales seront
> présentes"
> au 182 rue St Honoré, siège administratif du ministère de la Culture.
>
> - sur *lettre de soutien et lettre infos profils* = il est toujours utile
> de disposer d'éléments de ce type - solidarité locale & infos concrètes sur
> la situation des "précaires" (si possible nous l'envoyer, je la
> transmettrai à notre SG sur mél perso pour relecture ce soir) + d'après la
> convocation, les DG seront là, il sera donc possible de les remettre
> directement à M. Hirsch (en faire copies préalables - à la permanence si
> vous êtes là le midi)
>
> Carlos, je te laisse demander directement l'ordre de mission + nous
> envoyer les lettres pour relecture
>
> Bonne journée à tous deux,
>
> Laurence Hamelin
> permanence SNAC-FSU
> 01 40 15 51 31
>
>
> ---------- Message transféré ----------
> De : Carlos Castillo <[email-masked]>
> Date : 12 mars 2012 16:55
> Objet : Re: de Carlos Castillo2
> À : idriss kheroua <[email-masked]>
>
>
>
>
> Bonjour Idriss
>
> Comment allez-vous?
> J'ai eu des infos par Aminah concernant mon voyage ce jeudi 15 mars. Elle
> est en train de s'occuper de mon e-billet pour mon déplacement.
> J'arrive le matin vers 10h37 à la gare de Lyon, je pense pouvoir être chez
> vous en fin de matinée, peut-être que nous pourrons déjeuner ensemble?
>
> Avez-vous envoyé un ordre de mission à mon école, car j'aurai besoin d'une
> décharge syndicale car j'ai cours le matin dans mon établissement.
>
> Vous pouvez l'envoyer au secrétaire général : "villemin" <
> [email-masked]>,
>
> D'autre part, l'adresse de la réunion de l'après-midi, d'après Aminah se
> passera au 182, rue Saint Honoré?, c'est quel édifice?, Le Ministère de la
> Culture? ou autre?
> Dans mon école les collègues du personnel et enseignants sont en train de
> signer une lettre de soutien pour les enseignants précaires. Nous avons
> envisagé d'envoyer une lettre à M. Hirsch avec nos profils respectifs et
> l'indication des dépassements d'heures. Que pensez-vous? Faut-il envoyer la
> lettre de soutien de nos collègues avec cette lettre?
>
> Je peux vous envoyer ces lettres en copie si vous pensez utile
> l'information, pour nous conseiller?
>
> Merci de me tenir au courant dès que possible.
>
> Bonne fin d'après-midi
>
> Bien à vous
>
> Carlos Castillo
>
>
> Le 1 mars 2012 16:31, idriss kheroua <[email-masked]> a écrit :
>
>
>> Bonjour Carlos,
>> Avez-vous des nouvelles de votre visite avec la direction?
>> J'ai envoyé un mail à l'administration Centrale pour voir si vous êtes un
>> cas isolé
>> ou non. Je n'ai aucune réponse à ce jour. Je n'ai pas cité votre nom mais
>> évoqué la situation d'un agent à 62, 5% sollicité pour des tâches non
>> rémunérées et effectuant des  heures complémentaires.
>> J'ai l'intuition que vous n'êtes pas seul dans cette situation, mais je
>> me trompe peut-être.
>> Seriez-vous éventuellement disposé à assister à cette réunion ?
>> Nous pourrions vous établir une décharge syndicale. La CGT viendra sans
>> doute en nombre avec des profs.
>> Bien amicalement,
>> IK
>>
>> --
>>
>>
>>
>>
>>
>
>
> --
> Carlos Castillo
> *artiste plasticien / enseignant d'art*
>
> *ENSA Art & Design*
> Ecole Nationale Supérieure d'Art
> 3 rue, Michelet
> BP 22566
> 21025 Dijon Cedex - France
>
> www.ensa-dijon.fr
> [email-masked]
>
> Tél: 00-33 (0) 6 62 96 08 99
> Tél maison: 00-33 (0)3 45 34 32 18
>
>